/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

h1 {
    font-size: 5rem;
    font-weight: 400;
}

h2 {
    font-size: 2rem;
    font-weight: 100;
    margin-bottom: 15%;
}

a {
    color: var(--primary)
}

a:hover {
    color: #a96ae0;
}

pre {
    color: #acacac;
}
